#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#ifdef POCKETPC2003_UI_MODEL
#include "resourceppc.h"
#endif 


class CRHHM3OLEG42USBSDKDEMOApp : public CWinApp
{
public:
	CRHHM3OLEG42USBSDKDEMOApp();

public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};

extern CRHHM3OLEG42USBSDKDEMOApp theApp;
